@CHARSET "ISO-8859-2";

body {
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
	color: #444;
}

a,a:visited {
	text-decoration: none;
	color: #00f;
}

.clear {
	clear: both;
}

#page {
	width: 1004px;
	margin: 0 auto 20px auto;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	position: relative;
}

#logo {
	width: 1004px;
	height: 88px;
	background: url('fejlec.jpg') left top no-repeat;
	position: relative;
}
#logo img {
  display: none;
}
#logo .opsz {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
}
#logo .opsz img, #logo .hunglogo img, #logo .retorkilogo img, #logo .lakiteleklogo img {
  display: block;
}

#logo .retorkilogo img, #logo .lakiteleklogo img {
  height: 60px;
}

#logo .hunglogo, #logo .retorkilogo, #logo .lakiteleklogo {
  display: block;
  position: absolute;
  top: 5px;
  right: 5px;
  padding: 5px;
  background-color: rgba(255,255,255,.7);
}
#logo .retorkilogo {
  right: 121px;
  top: 10px;
}
#logo .lakiteleklogo {
  right: 315px;
  top: 10px;
}
#logo .retorkilogo:hover, #logo .lakiteleklogo:hover {
  background-color: rgba(255,255,255,1);
}
#logo .hunglogo {
  padding: 0;
  top: 10px;
  right: 10px;
}
#logo .hunglogo img {
  opacity: .6;
}
#logo .hunglogo:hover img {
  opacity: 1;
}

a.hungarikumdosszie {
  background-color: #08883d;
  display: block;
  font-size: 1.3em;
  margin: 10px 0;
  text-align: center;
  color: #fff;
  padding: 10px;
}
a.rendszervaltasdosszie {
  background-color: #BF7C2A;
  display: block;
  font-size: 1.3em;
  margin: 10px 0;
  text-align: center;
  color: #fff;
  padding: 10px;
  line-height: 1.1em;
}
a.lakitelekdosszie {
  background-color: #D6C482;
  display: block;
  font-size: 1.3em;
  margin: 10px 0;
  text-align: center;
  color: #822726;
  padding: 10px;
  line-height: 1.1em;
}

#logoclick {
	width: 265px;
	height: 88px;
	cursor: pointer;
}

#topservices {
	width: 1004px;
	border-bottom: 1px solid #000;
	height: 80px;
}

#topservices div.banner {
	border-right: 1px solid #000;
	float: left;
	width: 500px;
	text-align: center;
	height: 80px;
}

#topservices .banner .bannerinner {
	margin: 10px 16px;
}

#topservices .sertices {
	float: left;
}

#topservices .fb-like {
	position: absolute;
	right: 190px;
	top: 15px;
}

#topservices .fb-like-box {
	position: absolute;
	left: 170px;
	top: -8px;
}

#topservices .fb-page {
	position: absolute;
	left: 170px;
	top: -8px;
	height: 62px;
	overflow: hidden;
}

#header {
	position: relative;
}

#header .menu {
	padding: 10px;
}

#header .menu div {
	border-top: 2px solid #fb8d0b;
	border-bottom: 2px solid #fb8d0b;
	padding: 1px 0;
	overflow: hidden;
}

#header .menu ul {
	padding: 2px 0 0 27px;
	background-color: #000;
	height: 25px;
	margin: 0;
	list-style: none;
	overflow: hidden;
}

#header .menu ul li {
	color: #fb8d0b;
	float: left;
	height: 25px;
	padding: 3px 0 0 0;
	margin: 0 4px 0 0;
	display: block;
	text-align: center;
}

#header .menu ul li:before {
	content: " ";
	background: transparent url('gondola_ikonok.png') -275px -3px no-repeat;
	padding: 0px;
	width: 25px;
	height: 13px;
	display: inline-block;
	margin: 0 4px;
	float: left;
}

#header .menu ul>li:first-child:before {
	content: normal;
	display: none;
}

#header .menu ul li a,#header .menu ul li a:visited {
	font-size: 1em;
	color: #fff;
	font-weight: normal;
	text-transform: lowercase;
}

#footer {
	background: url(lablecbg.jpg) 0 -3px repeat-y;
	height: 22px;
	width: 1004px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	clear: both;
}

#footer ul {
	list-style: none;
	padding: 0 0 0 65px;
	margin: 0;
}

#footer ul li {
	float: left;
	margin: 3px 0 0 0;
}

#footer ul li a,#footer ul li a:visited {
	font-weight: bold;
	color: #000;
	text-transform: lowercase;
}

#footer .menu ul li:before {
	content: " ";
	background: transparent url('gondola_ikonok.png') 0px -6px no-repeat;
	padding: 0px;
	width: 25px;
	height: 10px;
	display: inline-block;
	margin: 0 80px;
}

#footer .menu ul>li:first-child:before {
	content: none;
	display: none;
}

#footer .menu ul li a,#footer .menu ul li a:visited {
	font-size: 11px;
	color: #000;
}

#content {
	width: 1004px;
}

#content #panel1 {
	width: 730px;
	float: left;
	padding: 0 0 10px 10px;
	margin: 0;
}

#content #panel1a {
	width: 500px;
	float: left;
}

#content #panel1b {
	width: 200px;
	float: left;
	margin: 0 0 0 20px;
}

#content #panel2 {
	margin: 0 0 0 20px;
	width: 230px;
	float: left;
	text-align: center;
}

#content #partnerek {
	width: 1004px;
	height: 125px;
	border-top: 1px solid #000;
	clear: both;
	overflow: hidden;
}

#content #abszurd {
	width: 230px;
	height: 215px;
	background: url(abszurdbg.jpg) 0 25px no-repeat;
	border-bottom: 1px solid #FB8D0B;
	margin-bottom: 15px;
	text-align: left;
	overflow-y: hidden;
	position: relative;
}

#panel1b #abszurd {
	width: 210px;
}

#content #abszurd .alsohatter {
	background: url(abszurdbg.jpg) bottom right no-repeat;
	height: 150px;
	width: 150px;
	bottom: 0;
	right: 0;
	z-index: 1;
	position: absolute;
}

#content #abszurd ul {
	z-index: 2;
	position: relative;
}

#content #abszurd ul li {
	padding-bottom: 3px;
}

ul.cikkcimlista {
	padding: 0;
	margin: 5px 10px 5px 23px;
	color: #00f;
}

ul.cikkcimlista li {
	padding-bottom: 2px;
	margin: 0;
	/*font-size: .8em;*/
	list-style-image: url('bluedot.png');
}
#content #cognopol .cikkcimlista, #content #megmondo .cikkcimlista {
  margin-top: 2px;
}
#content #cognopol .cikkcimlista li, #content #megmondo .cikkcimlista li {
  padding-bottom: 0px;	
}

ul.cikkcimlista li a {
	color: #00f;
	/*font-size: 1.25em;*/
}

ul.cikkcimlista li .idopont {
	color: #000;
	display: inline-block;
	margin: 0 4px 0 0;
	/*font-size: 1.25em;*/
}

ul.cikkcimlista li .lead {
	color: #000;
	margin: 3px 0;
    /*font-size: 1.25em;*/
}

ul.cikkcimlista li .lead img {
	display: none;
}

#hirfolyam ul.cikkcimlista {
	list-style: none;
	margin: 5px 0 5px 15px;
}

#fulesajanlo ul.cikkcimlista li {
	padding: 0px 0 4px 0;
}

#content #hirfolyam {
	width: 355px;
	height: 355px;
	float: left;
	border-bottom: 1px solid #FB8D0B;
	margin: 5px 20px 5px 0;
	overflow-y: hidden;
}

#panel1b #hirfolyam {
	width: 210px;
	height: 600px;
}

#content #megmondo {
	width: 355px;
	height: 355px;
	float: left;
	margin: 5px 0;
	border-bottom: 1px solid #FB8D0B;
}

#panel1b #megmondo {
	width: 210px;
	height: auto;
}

#content #megmondo .publi {
	width: 100%;
	height: 80px;
	overflow: hidden;
}

#panel1b #megmondo .publi {
  height: auto;
  margin-bottom: 5px;
}

#content #megmondo .publi .cim {
	margin: 5px 10px;
}

#content #megmondo .publi .lead {
	margin: 0 10px;
}

#content #megmondo .tobbi {
	width: 100%;
	height: 248px;
	border-top: 1px solid #FB8D0B;
	margin: 0;
	background: #FDF8F2 url(megmondobg.jpg) 0 0 repeat-x;
	overflow-y: hidden;
}
#content #megmondo .tobbi ul {
  margin-top: 0;	
}
#content #panel1b #megmondo .tobbi {
  height: auto;
} 

#content #napigaleria {
	width: 730px;
	height: 155px;
	clear: both;
	/*background: url(galeriabg.jpg) 0 25px repeat-x;*/
	background-color: #191C21;
}

#content #rovatblokk {
	width: 355px;
	/*height: 560px;*/
	float: left;
	margin: 5px 20px 5px 0;
}

#content #fulesajanlo {
	width: 355px;
	height: 270px;
	float: left;
	margin: 5px 0;
}

#panel1a #fulesajanlo {
	width: 500px;
	margin-top: 120px;
}

#content #cognopol {
	width: 355px;
	height: 270px;
	float: left;
	margin: 5px 0;
	overflow-y: hidden;
}

#content #szavazas {
	width: 355px;
	height: 270px;
	float: left;
	border-bottom: 1px solid #FB8D0B;
	margin: 5px 0;
	background: url(megmondobg.jpg) 0 25px repeat-x;
}
#content #cimkefelho {
    width: 355px;
    height: 270px;
    float: left;
    border-bottom: 1px solid #FB8D0B;
    margin: 5px 0;
    background: #edeef3 url(cimkefelhobg.jpg) 0 25px repeat-x;
    overflow: hidden;
}

#panel1b #cimkefelho {
    width: 210px;
    height: 435px;
}

.rovatnev {
	font-weight: bold;
	padding: 3px 0;
	width: 100%;
	border-bottom: 1px solid #FB8D0B;
	text-transform: lowercase;
	color: #000;
}

.rovatnev:before,.rovatnev:after {
	content: " ";
	background: transparent url('gondola_ikonok.png') -280px 0 no-repeat;
	padding: 0px;
	width: 20px;
	height: 16px;
	display: inline-block;
}

.rovatnev:before {
	width: 10px;
	background-position: -285px 0;
}

.tooltip {
	background-color: #d8e2e8;
	border-top: 1px solid #FB8D0B;
	border-bottom: 1px solid #FB8D0B;
	padding: 2px 6px;
	max-width: 350px;
	z-index: 2000 !important
}

.tooltip img {
	width: 80px;
	height: 54px;
	float: left;
	margin: 3px 3px 3px 0;
}

#hirfolyam {
	background: transparent url('hirfolyambg.png') center top repeat-y;
}

#hirfolyam .rovatnev, #napigaleria .rovatnev {
	background: none #fff;
}

#hirfolyam .lapozo {
	width: 100%;
	height: 25px;
	margin-top: 10px;
}

#hirfolyam .lapozo .iconbox {
	width: 20%;
	float: left;
	height: 25px;
	text-align: center;
}

.iconbox .icon {
	background: url(gondola_ikonok.png) 0 0 no-repeat;
	width: 25px;
	height: 25px;
	margin: 0 auto;
}

.iconbox .icon.aktiv,.lapozo .iconbox.oldalak .icon, .iconbox.nagyit .icon {
	cursor: pointer;
}

.lapozo .iconbox.oldalak .icon.aktualis {
	cursor: auto;
}

.iconbox.elozo .icon {
	background-position: -150px 0;
}

.iconbox.elozo .icon.aktiv {
	background-position: -200px 0;
}

.iconbox.kovetkezo .icon {
	background-position: -175px 0;
}

.iconbox.kovetkezo .icon.aktiv {
	background-position: -225px 0;
}

.iconbox.oldalak .icon {
	background-position: -125px -25px;
}

.iconbox.oldalak .icon.aktualis {
	background-position: -100px -25px;
}

.iconbox.print .icon {
	background-position: -325px 0;
}

.iconbox.email .icon {
	background-position: -300px 0;
}

.iconbox.feedback .icon {
	background-position: -350px 0;
}

.iconbox.help .icon {
	background-position: -400px 0;
}

.iconbox.video .icon {
	background-position: -75px 0;
}

.iconbox.galeria .icon {
	background-position: -50px 0;
}

.iconbox.galeriakek .icon {
	background-position: -475px 0;
}

.iconbox.videokek .icon {
	background-position: -450px 0;
}

.iconbox.help,.iconbox.videokek,.iconbox.galeriakek {
	display: inline-block;
	height: 18px;
}

.iconbox.help {
	padding-left: 5px;
}
.iconbox.nagyit .icon {
	background-position: -175px -25px;
}

#foblokk {
	background-color: #d8e2e8;
	border-bottom: 1px solid #FB8D0B;
	border-top: 1px solid #FB8D0B;
	width: 730px;
	height: 285px;
	margin: 5px 0;
}

#foblokk .focikk {
	width: 240px;
	float: left;
	/*border-right: 1px solid #fff;*/
	padding: 12px;
	height: 260px;
	overflow: hidden;
}
#foblokk .focikk .kep {
	position: relative;
}
#foblokk .focikk img.leadkep {
	width: 240px;
	height: 160px;
	border: 1px solid #f8f9fd;
}
#foblokk .focikk img.keywordlogo {
	position: absolute;
	bottom: 2px;
	right: 2px;
	border: 0;
}

#foblokk .focikk .cim {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px 0;
}

#foblokk .cimek {
	width: 240px;
	/*border-right: 1px solid #fff;*/
	height: 195px;
	float: left;
	overflow: hidden;
}

#foblokk .cimek ul {
	margin: 0;
	padding: 10px 10px 5px 25px;
	color: #00f;
}

#foblokk .cimek ul li {
	margin-top: 10px;
	padding: 0;
	/*font-size: 0.8em;*/
	list-style-image: url('bluedot.png');
}
/*
#foblokk .cimek ul li .cim {
  font-size: 1.25em;	
}
*/
#foblokk .cimek .lead {
	display: none;
}

#foblokk .cimek .aktualis a {
	font-weight: bold;
	font-size: 1.1em;
}

#foblokk .preview {
	width: 200px;
	height: 195px;
	float: left;
	overflow: hidden;
}

#foblokk .preview img {
	display: none;
}

#foblokk .preview .cim {
	margin: 20px 20px 5px 20px;
}

#foblokk .preview .cim a {
	font-weight: bold;
	font-size: 1.1em;
}

#foblokk .preview .lead {
	margin: 0 20px 20px 20px;
}

#foblokk .kepek {
	width: 460px;
	float: left;
	height: 90px;
	overflow: hidden;
}

#foblokk .kepek ul {
	padding: 0;
	margin: 5px 5px 5px 50px;
	list-style: none;
}

#foblokk .kepek li {
	float: left;
	height: 50px;
}

#foblokk .kepek li a,#foblokk .kepek li .lead .text {
	display: none;
}

#foblokk .kepek li .lead {
	position: relative;
}
#foblokk .kepek li .lead img.leadkep {
	width: 75px;
	height: 50px;
	border: 1px solid #fff;
	bottom: 0;
	vertical-align: text-bottom;
	margin: 25px 5px 0;
	cursor: pointer;
}
#foblokk .kepek li .lead img.keywordlogo {
  position: absolute;
  right: 7px;
  bottom: 1px;
  height: 18px;
  cursor: pointer;
}

#foblokk .separator {  
  background-color: #d4d9dd;
}
#foblokk .separator.vertical {
  border-right: 1px solid #f8f9fd;
  float: left;
  width: 1px;
  height:260px;
  margin: 12px 0;   
}
#foblokk .separator.vertical.short {
  height: 170px;
}
#foblokk .separator.horizontal {
  border-bottom: 1px solid #f8f9fd;
  float: left;
  height: 1px;
  width: 440px;
  margin: 0px 12px;   
}

#fulesajanlo dl {
	margin: 0;
	padding: 0;
	clear: both;
}

#fulesajanlo dl dt, #fulesajanlo dl dd {
	display: none;
	margin: 0;
	padding: 0;
}

#fulesajanlo dd {
	height: 260px;
}

#fulesajanlo ul.tabs {
	list-style: none;
	margin: 0;
	padding: 0;
}

#fulesajanlo ul.tabs li {
	float: left;
	width: 33%;
	background: url(tabinactivebg.jpg) top left repeat-x;
	height: 21px;
	text-align: center;
	font-weight: bold;
	margin: 2px 0 4px 0;
	padding: 2px 0 0 0;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #000;
}
#fulesajanlo ul.tabs li:last-child {
  border-right: none;	
}

#fulesajanlo ul.tabs li.aktualis {
	background: url(tabactivebg.jpg) top left repeat-x;
	border-bottom: 1px solid transparent;
}

#rovatblokk ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#rovatblokk ul li {
    width: 175px;
    height: 280px;
    overflow: hidden;
    float: left;
    margin: 0 5px 0 0;
}
#rovatblokk ul li.even {
    margin: 0;
}
#content #rovatblokk.even {
    margin-right: 0;
    margin-top: 4px;
}

#rovatblokk ul li.keyword-3409, .cikklista .cikkek li.keyword-3409 {
	background: url('tusvanyos-mini.png') 150px 0 no-repeat;
}
.cikklista .cikkek li.keyword-3409 {
	background-position: 465px 0;
}
.cikklista .cikkek li.keyword-3409 .cikkcim{
  margin-right: 25px;
}

#rovatblokk .leadkep img {
	width: 140px;
	height: 93px;
	margin: 5px 5px 5px 9px;
	border: 0;
}

#rovatblokk .cim {
	margin: 3px 5px 2px 9px;
}

#rovatblokk .lead {
	margin: 0 5px 0 9px;
}

#napigaleria .lapozo {
    width: 54px;
    height: 25px;
    margin: 8px 25px 0 0;
    float: right;
}

#napigaleria .lapozo .iconbox, .cikkgaleria .lapozo .iconbox {
    width: 27px;
    float: left;
    height: 25px;
    text-align: center;
}
#napigaleria .lapozo .iconbox .icon, .cikkgaleria .lapozo .iconbox .icon {
   width: 30px;
}
#napigaleria .lapozo .iconbox.elozo .icon, .cikkgaleria .lapozo .iconbox.elozo .icon {
  background-position: 0 -25px;
}
#napigaleria .lapozo .iconbox.kovetkezo .icon, .cikkgaleria .lapozo .iconbox.kovetkezo .icon {
  background-position: -50px -25px;
}

#napigaleria .previewcim {
	margin: 12px 0 5px 10px;
	font-size: 1.1em;
	height: 16px;
	overflow: hidden;
}
#napigaleria .previewcim a, #napigaleria .previewcim a:visited {
  color: #fff;
  font-weight: bold;
}

#napigaleria .previewlead {
	width: 230px;
	min-height: 10px;
	float: left;
	overflow: hidden;
	margin: 15px 0 0 10px;
	color: #fff;
}

#napigaleria .previewlead img {
	display: none;
}

#napigaleria .kepek {
	width: 465px;
	float: left;
	height: 89px;
	border-top: 2px solid #000;
	border-left: 2px solid #000;
	overflow: hidden;
	margin: 5px 0 0 20px;
}

#napigaleria .kepek ul {
	padding: 5px 0 0 3px;
	margin: 0px 0px 5px 0px;
	list-style: none;
	border-left: 1px solid #888;
	border-top: 1px solid #888;
	height: 83px;
}

#napigaleria .kepek li {
	float: left;
	height: 82px;
}

#napigaleria .kepek li a,#napigaleria .kepek li .lead .text {
	display: none;
}

#napigaleria .kepek li .lead {
	position: relative;
}

#napigaleria .kepek li .lead img.leadkep {
	width: 75px;
	height: 50px;
	border: 1px solid #888;
	bottom: 0;
	vertical-align: text-bottom;
	margin: 25px 4px 0;
	cursor: pointer;
}
#napigaleria .kepek li .lead img.keywordlogo {
	position: absolute;
	right: 4px;
	bottom: 1px;
	height: 18px;
	cursor: pointer;
}

#cimkefelho .rovatnev {
  background-color: #fff;
}
#cimkefelho ul {
  margin: 3px 5px 2px 8px;
  padding: 0;
  list-style-position: outside;
  list-style-image: url('orangedot.png');
  color: #FB8D0B;
  /*font-size: 0.8em;*/
}
#cimkefelho ul li {
  float:left;
  margin:0 22px 0 0;
  font-size: .95em;
  line-height: 1.5em
  /*display: inline;*/
}
/*
#cimkefelho ul li:before {
  display: inline-block;
  float:left;
  width:10px;
  content:" ";
  background: url('gondola_ikonok.png') transparent no-repeat -280px 0;
}
*/
#cimkefelho ul li a {
  font-weight: bold;	
}

#cikk {
	margin: 15px 0 15px 0;
}

#cikk .cim {
	margin: 10px 0;
	font-size: 2em;
	line-height: 1.1em;
	font-weight: normal;
	color: #00f;
}
#cikk .alcim, #cikk .felcim {
	color:#00f;
}
#cikk.keyword-3409 .cim {
	background: url('tusvanyos-mini.png') 475px 0 no-repeat;
	padding-right: 25px;
}

#cikk .lead {
	font-weight: bold;
	margin: 5px 0;
}

#cikk .megjelenes, #cikk .utolsomod {
	border-bottom: 1px solid #FB8D0B;
	color: #FB8D0B;
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	padding: 1px 0;
}
#cikk .utolsomod {
  border: 0;
  float: right;
}

#cikk .leadkepblokk {
	float: left;
	position: relative;
}

#cikk .leadkepblokk img {
	width: auto;
	height: auto;
	margin: 2px 10px 10px 0;
}

.leadkepblokk .fotos {
	position: absolute;
	right: 15px;
	bottom: 10px;
	font-size: 0.8em;
	color: #fff;
	text-shadow: 0.1em 0.1em #333;
}

#cikk .ikonok {
	width: 100%;
	height: 30px;
	margin: 3px 0;
}

#cikk .addthis_toolbox {
	float: right;
	margin-top: 2px;
}

#cikk .szoveg {
	margin: 0;
}

#cikk .szoveg p {
	margin: 0 0 10px 0;
}

#cikk .cimfole {
  border-color: #DDDDDD transparent;
  border-style: solid none;
  border-width: 1px 0;
  padding: 10px 0px;
  margin-top: 25px;
}

#cikk .szerzo {
	clear: both;
	font-weight: bold;
	color: #666;
	font-style: italic;
	margin-top: 15px;
	font-size: 0.9em
}

#cikk #billboardbanner {
	width: 100%;
	text-align: center;
	padding: 15px 0;
}
#cikk .cikklinkek {
  border-left:1px solid #FB8D0B;
  float:right;
  width:239px;
  margin: 0px 0 8px 8px;
  padding: 1px 10px 10px;
}
#cikk .cikklinkek dl {
  margin: 0;
  padding: 0;
}
#cikk .cikklinkek dd { 
  margin: 0 0 0 0;
  padding: 0;
}
#cikk .cikklinkek dt {
  color: #FB8D0B;
  font-weight: bold;
  margin: 5px 0 2px 0;
  padding: 0;
}
#cikk .cikklinkek dd .szoveg {
  margin-left: 5px;
}
.ui-dialog.galeriapopupdialog {
  background: none #191C21 top left no-repeat;
  font-family: inherit;
}

.cikkgaleria ul {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.cikkgaleria .kepek ul li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
}
.cikkgaleria ul li .kepala, .cikkgaleria ul li .fotos {
  display: none;
}
.cikkgaleria ul li img {
  border: 1px solid #999;	
}
.cikkgaleria .panels {
  height: 100%;
  overflow: hidden;
}
.cikkgaleria .panel {
  float: left;
  height: 350px;
}
.cikkgaleria .panel.ajanlo {
  width: 143px;
}
.cikkgaleria .panel.ajanlo.left {
  border-right: 1px solid #55585d;
}
.cikkgaleria .panel.ajanlo.right {
  border-left: 1px solid #55585d;	
}
.cikkgaleria .panel.kepek {
  width: 530px;
  border-left: 3px solid #000;
  border-right: 3px solid #000;
}
.cikkgaleria .kepalairas, .cikkgaleria .cim {
  text-align: center;
  font-size: 1.2em;
  margin: 5px 0 10px 0;
  font-weight: bold;
}
.cikkgaleria .kepalairas {
  font-size: 1.0em;
  margin-bottom: 0;
}
.cikkgaleria .datum, .cikkgaleria .forras {
  text-align: center;
  font-size: .8em;
}
.cikkgaleria .lapozo {
  height:30px;
  margin:10px 358px;
}
.cikkgaleria .lapozo .elozocnt, .cikkgaleria .lapozo .kovetkezocnt {
  margin-top: 5px;
}
.cikkgaleria .ajanlo h2 {
	font-size: .8em;
	text-align: center;
	text-transform: lowercase;
	margin-top: 15px;
}
.cikkgaleria .ajanlo ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.cikkgaleria .ajanlo ul li {
	margin: 8px 0;
	padding: 0;
	position: relative;
}
.cikkgaleria .ajanlo img.leadkep {
	width: 80px;
	height: 53px;
}
.cikkgaleria .ajanlo .cim {
	display: none;
}
.cikkgaleria .ajanlo img.keywordlogo {
  position: absolute;
  bottom: 3px;
  right: 32px;	
  height: 18px;
  border: 0;
}
img.galeria {
  cursor: pointer;
}
div.galeriaWrapper {
	position: relative;
	clear: both;
}
div.galeriaWrapper .iconbox {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

#cikk .kep.R {
	float: right;
	margin: 0 0 2px 5px;
	max-width: 260px;
}

#cikk .kep.C {
	float: none;
	margin: 5px auto;
	display: block;
	max-width: 500px;
	clear: both;
}

#cikk .kep.L {
	float: left;
	margin: 0 5px 2px 0;
	max-width: 260px;
}

.kulcsszavak { /*background-color:#D8E2E8;
border-bottom:1px solid #FB8D0B;
border-top:1px solid #FB8D0B;*/
	padding: 2px 0;
	margin: 40px 20px 10px 20px;
	font-size: 0.9em;
}

.kulcsszavak .label {
	float: left;
	height: 15px;
	margin: 1px 5px;
	text-transform: lowercase;
	color: #FB8D0B;
}

.kulcsszavak ul {
	height: 15px;
	list-style: none outside none;
	margin: 0;
	/*overflow:hidden;*/
	padding: 0px 0 0 51px;
}

.kulcsszavak ul li {
	color: #0000FF;
	display: block;
	float: left;
	height: 20px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: lowercase;
}

.kulcsszavak ul li:before {
	background: url("gondola_ikonok.png") no-repeat scroll -275px -5px
		transparent;
	content: " ";
	display: inline-block;
	height: 13px;
	margin: 0 3px;
	padding: 0;
	width: 16px;
	float: left;
}

.kulcsszavak .separator {
	border-top: 1px solid #FB8D0B;
	width: 80%;
	margin: 10px 10%;
	clear: both;
}

.kulcsszavak .separator.top {
	margin-bottom: 5px;
}

.kulcsszavak .separator.bottom {
	margin-top: 5px;
}

.cikklista .separator.top,#cikk .separator.bottom {
	display: none;
}

.cikklista ul.cikkek {
	margin: 0;
	list-style: none;
	padding: 0;
}

.cikklista ul.cikkek li.cikk {
	padding: 0;
	margin: 15px 5px;
}

.cikklista .cikkcim {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1.2em;
}

.cikklista .megjelenes {
	color: #FB8D0B;
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	padding: 2px 0 0 0;
}

.cikklista .kulcsszavak {
	margin-top: 5px;
}

.cikklista .lapozo {
	margin: 5px 220px;
	height: 25px;
}

.cikklista .lapozo .iconbox {
	width: 25px;
	float: left;
	height: 25px;
	text-align: center;
}

.services {
	display: block;
	float: left;
	margin: 5px 0 0 10px;
	position: relative;
	width: 490px;
	overflow: hidden;
}

.services h3 {
	color: #00f;
	font-size: .9em;
	margin: 1px 0 0 0;
	padding: 0;
}
.services form {
  display: inline;	
}

.services .textinput {
	font-size: 0.7em;
	border: 1px solid #FB8D0B;
	margin: 0;
	padding: 0px;
	height: 13px;
}

.services .textinput.mail {
	width: 65px;
}

.services .textinput.q {
	width: 136px;
}

.services .arrowbutton {
	background: url(gondola_ikonok.png) -30px -3px no-repeat;
	width: 20px;
	height: 16px;
	margin: 0;
	border: 0;
}

.services a {
	font-size: .85em;
}

.weather {
  height: 60px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 2px;
  width: 125px;
}

.weather img {
	float: right;
	margin-right: 5px;
}

.weather .city {
	color: #00f;
	font-weight: bold;
}

.weather .temperature {
  color: #fb8d0b;
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 10px;
}

.services .datum {
	position: absolute;
	bottom: -2px;
	right: 6px;
	color: #FB8D0B;
	font-size: 0.80em;
	font-weight: bold;
	font-style: italic;
}
#partnerek ul {
  padding: 0;
  margin: 3px 70px;
  list-style: none;
}
#partnerek ul li {
  float: left;
  margin: 5px 5px 0px;
  height: 55px;
  width: 113px;
  text-align: center;
}
#partnerek ul li img {
  border: 0;
  max-width: 110px;
  max-height: 50px;
}
#panel2 #partnerek {
  margin-top: 20px;
  border-top: none;
  height: auto;
  width: auto;
  overflow: auto;
}
#panel2 #partnerek ul {
  margin: 3px 4px;
}
#panel2 #partnerek ul li {
  float: none;
  margin-left: 55px;
  height: auto;
}
span.banner {
  display: block;
  width: 100%;
  text-align: center;
}
#panel2 span.banner {
  margin-bottom: 15px;
}
#page.cikkpreview, #page.cikkpreview #content, #page.cikkpreview #content #panel1 {
  width: 500px;
}
#page.cikkpreview #content #panel1 {
  padding: 0;
}
#billboardbanner .emptybillboardbanner {
  width: 330px;
  height: 247px;
  border: 1px solid #FB8D0B;
  margin-left: 85px;
}
#billboardbanner .emptybillboardbanner div {
  font-size: 3em;
  font-weight: bold;
  margin: 100px 100px;
  color: #aaa;
}
#halfpagebanner {
  width: 300px;
  height: 600px;
  left: 1005px;
  top: 168px;
  position: absolute;
}
.loading {
  margin: 15px;
  padding-left: 25px;
  background: transparent url(indicator.gif) left top no-repeat;
  color: #666;
}
.mailme {
  display: none;
}
#cikk .imgbox.R {
  margin: 0 0 2px 5px;
  float: right;
  display: inline-block;
}
#cikk .imgbox.R img.kep.R {
  float: none;
  clear: both;
  margin: 0;
  display:block;
}
#cikk .caption {
  font-size: .9em;
  text-align: center;
  font-weight: bold;
  display: block;
}
#cikk .imgbox.L {
  margin: 0 5px 2px 0;
  float: left;
  display: inline-block;
}
#cikk .imgbox.L .kep.L {
  float: none;
  margin: 0;
}

#jobbkulso {
  /*border: 1px solid #000000;*/
  height: 300px;
  width: 150px;
  position: absolute;
  left: 1004px;
  top: 168px;
}

#hatarontul {
  text-align: left;
  overflow: hidden;
  border-bottom: 1px solid #fb8d0b;
}

#hatarontul h2 { 
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  color: #666;
  padding: 0;
  margin: 10px 0 0;
}
#hatarontul ul li {
  padding-bottom: 0;
}
#hatarontul ul li a {
  white-space: nowrap;
  width: 100%;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
}

#hirlevelformbox {
	margin: 20px 0;
}
#hirlevelformbox label.error {
  display: inline-block;
  color: #aa0000;
  margin-left: 10px;
}
#hirlevelformbox div {
	margin: 4px 0;
}
#hirlevelformbox .errmessage, #hirlevelformbox .succmessage {
  margin: 10px 20px;
}
#hirlevelformbox .errmessage {
  color: #aa0000;
}
#hirlevelformbox .succmessage {
  color: #00aa00;
}
#hirlevelform input.input {
  width: 160px;
}
#hirlevelform .label {
	width: 100px;
	text-align: right;
	display: inline-block;
}
#hirlevelform .radiocont {
	display: inline-block;
	margin: 4px 20px;
}
#hirlevelform .radiocont .label {
	text-align: left;
	width: auto;
}
#header .menu ul li:nth-child(10) {
  background: rgba(0, 0, 0, 0) url("uj.png") no-repeat scroll 16px 0;
}
#header .menu ul li:nth-child(10)::before {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

#picoftheday {
  border: 1px solid #000000;
  height: 450px;
  left: 1004px;
  position: absolute;
  top: 168px;
  width: 150px;
  overflow: hidden;
}
#picoftheday .scroll
{
  position: absolute;
  display: block;
  left: 0;
  margin: 0;
  padding: 0;
}
@media print {
  .Cikk #topservices, .Cikk #panel1b, .Cikk #panel2, .Cikk .banner, .Cikk .menu, .Cikk #footer, 
  .Hir #topservices, .Hir #panel1b, .Hir #panel2, .Hir .banner, .Hir .menu, .Hir #footer, 
  #panel1a #fulesajanlo, #cikk .linkekblokk, #cikk .ikonok div, #jobbkulso, #logo .opsz, #logo .hunglogo, #logo .retorkilogo, #logo .lakiteleklogo {
    display: none;
  }
  .Cikk #content, .Cikk #content #panel1a, .Cikk #content #panel1, .Cikk #logo, 
  .Hir #content, .Hir #content #panel1a, .Hir #content #panel1, .Hir #logo {
    width: 100%;
  }
  #page {
    width: 98%;
    border: 0;
  }
  #logo img {
    display: block;
  }
  body {
    color: #000;
  }
  #cikk .megjelenes, #cikk .kulcsszavak .separator {
    border-color: #666;
  }
  #cikk .szoveg a, #cikk .szoveg a:visited {
    color: #000;
    text-decoration: underline;
  }
  #cikk .cim, #cikk .megjelenes, #cikk .utolsomod, #cikk .kulcsszavak .label, #cikk .kulcsszavak a {
    color: #000;
  }
  #cikk .kulcsszavak a, #cikk .kulcsszavak a:visited {
    text-decoration: none;
  }
}

@media only screen and (max-device-width: 500px) {

  body {
    font-size: 16px;
    line-height: 1.4em;
  }

  #topservices, .Cikk #panel1b, .Cikk #panel2, span.banner, 
  .Hir #panel1b, .Hir #panel2, #panel1a #fulesajanlo, #cikk .linkekblokk, .Rovat #panel1b,
  #jobbkulso, #logo .retorkilogo, #logo .hunglogo, #logo .lakiteleklogo,
  #picoftheday, #panel2, #partnerek, #content #partnerek,
  #foblokk .separator, #foblokk .preview, #foblokk .kepek, #foblokk .separator.vertical,
  #rovatblokk ul li:not(:first-child) .leadkep,
  #napigaleria .lapozo, #napigaleria .previewcim, #napigaleria .previewlead, #footer .menu ul li:before,
  #halfpagebanner
   {
    display: none;
  }
  #page, #logo, #content, #content #panel1, #content #panel1a, #logoclick, #cikk .leadkepblokk, 
  #foblokk, #foblokk img, #foblokk .focikk, #foblokk .cimek, #content #hirfolyam, #content #megmondo,
  #content #rovatblokk, #rovatblokk ul li, #content #cimkefelho, #content #fulesajanlo,
  #napigaleria .kepek, #napigaleria .kepek ul, #napigaleria .kepek ul li, #content #napigaleria,
  #footer, #footer ul, #header .menu, #content #megmondo, #content #megmondo .tobbi, #content #megmondo .publi,
  #fulesajanlo dd
  {
    width: 100%;
    height: auto;
    border: 0;
    padding: 0;
    margin: 0;
    float: none;
  }

  #cikk img.kep.R, #cikk img.kep.L, #cikk img.kep.C, img.leadkep, #cikk .leadkepblokk img,
  #foblokk .focikk img.leadkep, #rovatblokk .leadkep img, #napigaleria .kepek li .lead img.leadkep {
    float: none;
    max-width: none;
    width: 100%;
    margin: 5px 0;
    height: auto;
  }
  #cikk, .cim, .lead, #foblokk .focikk .cim {
    margin: 0 5px;
  }
  .kulcsszavak {
    font-size: inherit;
    margin: 10% 0;
  }
  .lead .text, #article_content {
    text-align: justify;
  }
  #foblokk .cimek ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #foblokk .cimek ul li, #content #megmondo .tobbi {
    margin: 10px 0;
  }
  #logo, #logoclick {
    height: 88px;
  }
  #napigaleria .kepek li a, #napigaleria .kepek li .lead .text {
    display: block;
  }
  #napigaleria .kepek li a {
    color: #fff;
    margin: 10px 0 5px 0;
  }
  .cikklista .lapozo {
    margin: 5px 40%;
  }
  #footer .menu ul {
    padding: 0 5px;
  }
  #footer ul li {
    margin: 0 15px 10px 0;
  }
  #footer .menu ul li a {
    font-size: inherit;
  }
  ul.cikkcimlista li, #fulesajanlo ul.cikkcimlista li {
    padding-bottom: 7px;
  }
  #billboardbanner .banner, #panel2 > .banner.banner-330x250 {
    display: block;
  }
}
